import { SimpleLocalClient } from '../../core/index.js';
import type { IHueBleConfig } from './hue_ble.types.js';
import { hueBleProfile } from './hue_ble.types.js';

export class HueBleClient extends SimpleLocalClient<IHueBleConfig> {
  constructor(configArg: IHueBleConfig) {
    super(hueBleProfile, configArg);
  }
}
